About optifine on the current server version

  1. 7 weeks ago

    Hello, first of all a deep appreciation that the server always follows up with the current vanilla minecraft version, Thankyou Crafty and the all the teams that's been working hard for this server.

    My girlfriend and I are happily playing minecraft, our laptops unfortunately have to use Optifine in order to be playing between 20-30 fps.

    With the current version of the server that only supports 1.19.3, we have no choice but to wait Optifine to update their version aswell. But it's been almost 2 weeks since the 1.19.3 minecraft update, and the latest Optifine has now is 1.19.2 version (which is rare for Optifine not to update it asap).

    With that in mind we would like to ask, can Crafty make the server compatible with any 1.19.x version ?
    I know it's alot to ask and might be impossible to do, but any answer will be appreciated.
    Thankyou in advance.

  2. 6 weeks ago

    I'm pretty sure it is impossible, but I'm sure someone else will have more definitive input.

  3. The only way to allow more than one version is to run a modified server software like paper or add a mod like fabric. I hope they release soon, I was quite surprised by how much has changed in a x.x.X release, it probably requires them to a bit more work to make it compatible. Maybe check for a beta or alpha release of optifine? Its amazing that for like 10 years optifine has existed but mojang cant make their software run even half as good.

  4. Sadly there's no new beta or alpha optifine version for 1.19.3
    Mostly optifine updated beta version as soon as possible when vanilla minecraft updates, so it's kinda rare to wait this long.

    :(

  5. Edited 6 weeks ago by GooseOnAMoose

    You could also try Sodium , instead of optifine. It uses fabric.
    I find it works better!

or Sign Up to reply!